# i18n/active.en.toml
[hello]
description = "Greeting"
other = "Hello, {{.Name}}!"

[unreadEmails]
description = "Number of unread emails"
one = "You have {{.Count}} unread email."
other = "You have {{.Count}} unread emails."